RTFM: The RT FAQ Manager unter XAMPP?

Irgendwelche Probleme mit XAMPP für Windows? Dann ist hier genau der richtige Ort um nachzufragen.

RTFM: The RT FAQ Manager unter XAMPP?

Postby Gast » 11. November 2003 17:28

Hallo,

hat schon mal jemand unter xampp folgendes zum
Laufen gebracht?

RTFM: The RT FAQ Manager unter XAMPP?

Siehe: http://www.bestpractical.com/rtfm/

Ich bin blutiger DAU und habe keine Idee wie ich
das unter Windows installiert bekomme.

Benötige ich dafür Cygwin oder geht das auch anders?

XAMPP läuft. Egroupware läuft auch, kann für meinen
Geschmack jedoch zuviel und nichts richtig...

Gruß,
Richard
Gast
 

such lieber was anderes

Postby nemesis » 11. November 2003 23:53

Hallo Richard,

Cygwin mit den nötigen Unix-Tools liegt glaube ich bei irgendwas um die ~30mbyte. Du bräuchtest dafür schon etwas mehr als nur eine dll.....

http://www.bestpractical.com/rtfm/rtfm- ... l-v1.0.pdf
da steht man soll zuerst RT 3.0.x installieren.

Und in der Anleitung für RT: http://www.bestpractical.com/rt/docs/3.0/2install.txt

"Read this now to save yourself a million headaches later. To properly install RT, you'll need some things:" Der Verfasser hat garnicht mal so unrecht...
WEBSERVER

We recommend using Apache version 1.3.x or 2.x (http://httpd.apache.org) compiled statically with mod_perl (http://perl.apache.org) or a webserver with FastCGI support (http://www.fastcgi.com). We've had reports that 2.x does not work with mod_perl2. mod_perl 1.x must be build with EVERYTHING=1
For an excerpt, see Appendix 4: Building Apache with mod_perl
Mod_perl 2.0 isn't quite ready for prime time just yet. We strongly recommend that sites use Apache 1.3 or FastCGI.

Compiling mod_perl on Apache 1.3.x as a DSO has been known to cause stability problems with HTML::Mason, which RT runs on top of, so we don't recommend it. See the web page http://www.masonhq.com/docs/faq/#why_am ... ntation_fa for more detail.


http://perl.apache.org/ geht die Seite bei einem von euch? glaub das war wohl eher nen Tippfehler....

Naja, hoffe mal das du etwas Englisch verstehst, sogar unter Linux wirst du damit Probleme kriegen. Apache 1.3.x wird nicht mehr für Xampp Packete benutzt.

Vergiss die Sache am besten, falls du von Linux keine Ahnung hast.
Wenn du jemanden kennst der 1-2 Tage für dich opfert und mit der Materie auskennt, ist es gut, ansonsten benutz lieber was anderes.

Gruß, nemesis
Ubuntu 8.04 | SMP P3 1.4 GHz | 6 GByte RegECC | 74 GByte Seagate 15k5 system | 3Ware 9550SXU-4LP with 4x 500 GByte Seagate ES2 Raid 10 data | StoreCase DE400 | PX-230A | Intel Pro/1000MT Dual PCI-X
User avatar
nemesis
AF Moderator
 
Posts: 999
Joined: 29. December 2002 13:14
Location: Ingolstadt


Return to XAMPP für Windows

Who is online

Users browsing this forum: No registered users and 4 guests